Bug 733301 - sportsclub-ds.xml is malformed
Summary: sportsclub-ds.xml is malformed
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: JBoss Enterprise WFK Platform 1
Classification: JBoss
Component: Spring
Version: 1.2.0.GA
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: ---
Assignee: Marius Bogoevici
QA Contact: Karel Piwko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 12:08 UTC by Karel Piwko
Modified: 2013-03-04 01:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-29 05:00:26 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SNOWDROP-25 None Resolved snowdrop-ds.xml is malformed 2012-02-29 04:59:44 UTC

Description Karel Piwko 2011-08-25 12:08:27 UTC
Description of problem:

There is an extra '>' character in sportsclub-ds.xml file.

Version-Release number of selected component (if applicable):

1.2.0.GA

How reproducible:

Always.

Steps to Reproduce:
1. Download jboss-wfk-demo-1.2.0.zip
2. Check jbossconf/sportsclub-ds.xml
  
Actual results:

XML is invalid, check an extra '>' character in following part:

<idle-timeout-minutes>0</idle-timeout-minutes>
>
<track-statements/>

Expected results:

XML is valid.

Additional info:

Does not seem to affect functionality of the application, datasource is made available during deployment of the application.

Comment 1 Marius Bogoevici 2012-02-29 05:00:26 UTC
Closed as not applicable anymore


Note You need to log in before you can comment on or make changes to this bug.